Subject: New Reply Received - Payment Issue Hence Offer Expired
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 09:12:56 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Payment Issue Hence Offer Expired  Ticket comment <div dir="ltr">
<div class="gmail_default" style="color:#0b5394">Dear Lifestyle,</div>
<div class="gmail_default" style="color:#0b5394"><br></div>
<div class="gmail_default" style="color:#0b5394">How can you guys can't give a favor on this? The payment issue is at whose fault?</div>
<div class="gmail_default" style="color:#0b5394"><br></div>
<div class="gmail_default" style="color:#0b5394">Please re-read my email &amp; respond accordingly &amp; kindly issue a discount voucher.</div>
<div class="gmail_default" style="color:#0b5394"><br></div>
<div class="gmail_default" style="color:#0b5394">
<div class="gmail_default"><b>***</b></div>
<div class="gmail_default">As I spoke to Mr. Mohannad over the helpline, Please find attached my basket of products, which I intend to place an order for, a couple of days ago at night time but due to some payment issue, I left it for next day &amp; the voucher offer went away next morning.</div>
<div class="gmail_default"><br></div>
<div class="gmail_default">2 things are noticeable: -</div>
<div class="gmail_default">- Credit Card Payment issue was not in my control so I left the matter on the next day</div>
<div class="gmail_default">- Voucher expiry date was not mentioned, otherwise I would have tried again &amp; again to use it on the same night.</div>
<div class="gmail_default"><br></div>
<div class="gmail_default">I was using I believe code - LS20, which was offering me 20% discount on my online order amounting to around Riyals - 650 (Discount almost SAR 125).</div>
<div class="gmail_default"><br></div>
<div class="gmail_default">I shall be very thankful to you for your kindness in giving me another voucher or discount code amounting up to SAR 125. It was beyond my control.</div>
<div class="gmail_default"><br></div>
<div class="gmail_default">Looking for your favorable response.</div>
</div>
<div class="gmail_default" style="color:#0b5394"><br></div>
<div class="gmail_default" style="color:#0b5394"><b>***</b></div>
<div class="gmail_default" style="color:#0b5394"><br></div>
<div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<font color="#0b5394">Thanks &amp; Best Regards,</font><div><b><font color="#0b5394"><br></font></b></div>
<div><b><font color="#0b5394">RAHEEL FAISAL</font></b></div>
<div>
<span style="color:rgb(11,83,148);font-family:tahoma,sans-serif">Riyadh Metro Line 3</span><br>
</div>
<div><font color="#0b5394"><b>+966 500 797 067</b></font></div>
<div><font color="#0b5394"><b>+966 50 321 8862<br></b></font></div>
</div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 30, 2021 at 12:04 PM Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Raheel,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have checked and would like to inform you that currently we do not have the same discount code available but you can visit at <a href="https://www.lifestyleshops.com/" rel="noreferrer" target="_blank">https://www.lifestyleshops.com/</a> there you can check the current offer and place your order.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043206410264'>Lifestyle Order - Mobile# 0500 797 067.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2319674